{
    "tlStmtSearch": {
        "catalogue": "Catalogue",
        "involvement_type": "Involvement type",
        "list_results": "List results",
        "results": "Results",
        "entities_linked_with_result": "Entities linked with result",
        "simple_list": "Simple list",
        "linked_persinst": "Linked actors",
        "linked_places": "Linked places",
        "linked_time": "Linked times",
        "linked_tags": "Linked tags",
        "stmt_search_introduction": "Museum-digital collects background information about actors, places, times and other entities in four catalogues. Entities from these catalogues can be searched for in this place, using the relationships between them."
    }
}